﻿#glossary {
	display: none;
}

abbr[data-term] {
	padding: 0;
	border-bottom: 1px solid #2875a8;
	outline: none;
	cursor: help;
	color: #2875a8;
}

	abbr[data-term]:hover,
	abbr[data-term]:focus {
		background: #2875a8;
		color: white;
	}

.tooltip dfn {
	display: block;
	margin: 0;
	padding: 5px 10px;
	font-family: 'HelveticaNeueLT-Roman', Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: white;
	background-color: #2875a8;
	text-align: left;
}

.tooltip dfn::first-letter {
	text-transform: uppercase;
}

.tooltip dd {
	display: block;
	margin: 0;
	padding: 5px 10px;
	font-family: 'HelveticaNeueLT-Roman', Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 1.5;
}

.popper, .tooltip {
	position: absolute;
	background-color: white;
	color: #2875a8;
	width: 200px;
    border: 1px solid #2875a8; 
	box-shadow: 0 0 2px rgba(0,0,0,0.5);
	padding: 0;
	text-align: left;
	z-index: 100000;
    opacity: 1;
    filter: unset;
}

.tooltip-inner {
    text-align: left;
    color: #000;
    background-color: white;
    border-radius: 0;
    padding: 0;
}

.style5 .tooltip {
	background: rgb(14,66,81);
	color: #FFFFFF;
	max-width: 200px;
	width: auto;
	font-size: .8rem;
	padding: .5em 1em;
}

.popper .popper__arrow,
.tooltip .tooltip-arrow {
	display: none;
	width: 0;
	height: 0;
	border-style: solid;
	position: absolute;
	margin: 5px;
}

.tooltip .tooltip-arrow,
.popper .popper__arrow {
	border-color: white;
}

.style5 .tooltip .tooltip-arrow {
	border-color: rgb(14,66,81);
}

.popper[x-placement^="top"],
.tooltip[x-placement^="top"] {
	margin-bottom: 5px;
}

	.popper[x-placement^="top"] .popper__arrow,
	.tooltip[x-placement^="top"] .tooltip-arrow {
		border-width: 5px 5px 0 5px;
		border-left-color: transparent;
		border-right-color: transparent;
		border-bottom-color: transparent;
		bottom: -5px;
		left: calc(50% - 5px);
		margin-top: 0;
		margin-bottom: 0;
	}

.popper[x-placement^="bottom"],
.tooltip[x-placement^="bottom"] {
	margin-top: 5px;
}

	.tooltip[x-placement^="bottom"] .tooltip-arrow,
	.popper[x-placement^="bottom"] .popper__arrow {
		border-width: 0 5px 5px 5px;
		border-left-color: transparent;
		border-right-color: transparent;
		border-top-color: transparent;
		top: -5px;
		left: calc(50% - 5px);
		margin-top: 0;
		margin-bottom: 0;
	}

.tooltip[x-placement^="right"],
.popper[x-placement^="right"] {
	margin-left: 5px;
}

	.popper[x-placement^="right"] .popper__arrow,
	.tooltip[x-placement^="right"] .tooltip-arrow {
		border-width: 5px 5px 5px 0;
		border-left-color: transparent;
		border-top-color: transparent;
		border-bottom-color: transparent;
		left: -5px;
		top: calc(50% - 5px);
		margin-left: 0;
		margin-right: 0;
	}

.popper[x-placement^="left"],
.tooltip[x-placement^="left"] {
	margin-right: 5px;
}

	.popper[x-placement^="left"] .popper__arrow,
	.tooltip[x-placement^="left"] .tooltip-arrow {
		border-width: 5px 0 5px 5px;
		border-top-color: transparent;
		border-right-color: transparent;
		border-bottom-color: transparent;
		right: -5px;
		top: calc(50% - 5px);
		margin-left: 0;
		margin-right: 0;
	}